<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>tifread</title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="imwrite.html">&lt;&lt; imwrite</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="section_47cba15fa7c01219cabb9916618add8b.html">Image Reading, Display and Exploration</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_c6b4f04b7f17c60d11c80f2259ac5c53.html">Image Registration and Image Fusion &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; <a href="section_47cba15fa7c01219cabb9916618add8b.html">Image Reading, Display and Exploration</a> &gt; tifread</span>

    <br /><br />
    <div class="refnamediv"><h1 class="refname">tifread</h1>
    <p class="refpurpose">Special function to read 12-bits 1024x1024 CCD image</p></div>


<div class="refsynopsisdiv"><h3 class="title">Calling Sequence</h3>
   <div class="synopsis"><pre><span class="default">y</span><span class="default"> = </span><span class="functionid">tifread</span><span class="default">(</span><span class="default">fn</span><span class="default">)</span></pre></div></div>

<div class="refsection"><h3 class="title">Parameters</h3>
   <dl><dt><span class="term">fn :</span>
      <dd><p class="para">Tiff image file name</p></dd></dt>
   <dt><span class="term">y :</span>
      <dd><p class="para">Imported image</p></dd></dt></dl></div>

<div class="refsection"><h3 class="title">Description</h3>
   <p class="para">This function is experimental, to read in fixed size of 12 bits tif image file</p>
   <p class="para"></p></div>

<div class="refsection"><h3 class="title">Examples</h3>
   <div class="programlisting"><table border="0" width="100%"><tr><td width="98%"><pre class="scilabcode"></pre></td><td valign="top"><a href="scilab://scilab.execexample/"><img src="ScilabExecute.png" border="0"/></a></td><td valign="top"><a href="scilab://scilab.editexample/"><img src="ScilabEdit.png" border="0"/></a></td><td></td></tr></table></div></div>

<div class="refsection"><h3 class="title">See also</h3>
   <ul class="itemizedlist"><li class="member"><a href="imread.html" class="link">imread</a></li></ul></div>

<div class="refsection"><h3 class="title">Authors</h3>
   <ul class="itemizedlist"><li class="member">Copyright (C) 2012 - Trity Technologies.</li></ul></div>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="imwrite.html">&lt;&lt; imwrite</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="section_47cba15fa7c01219cabb9916618add8b.html">Image Reading, Display and Exploration</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_c6b4f04b7f17c60d11c80f2259ac5c53.html">Image Registration and Image Fusion &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
